#location .contents_wrap{
    height: calc(100% - 89px);
    min-width: 10px; 
    overflow: auto;
    clear: both;
    position: relative; 
    padding: 8px 10px; 
}
.loc_wrap{
    cursor: default;
    float: left;
    height: 95%;
    height: calc(100% - 1px);
    border: 1px solid #ccc;
    width: 100%;
    border-top: 2px solid #1b9ace;
}
.loc-level{
    height: 100%;
    min-width: 100px;
    overflow: auto;
    clear: both;position: relative;
    text-align: center;
    line-height: 22px;
    display: inline-block;
    border: 1px solid #ccc;
    margin-right: 5px;
}
.loc-level .tit{
    background: #f5f7f7;
    font-weight: 600;
    color: #000;
    border-bottom: 1px solid #bdc3c780;
    height: 24px;
    cursor: default;
}
    
.loc-level .list{
    margin: 2px 2px;
    cursor: pointer;
}

.loc-level .list:hover{
    background: #b7e4ff;
}

.list[data-selected="true"] {
    background: #b7e4ff
}